/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

.container.template-single-blog {
    max-width: 100%;
    padding: 0;
}

.epl-featured-container,
.epl-property-single .epl-featured-image,
.epl-featured-meta,
:not(.epl-property-blog.epl-blog-enfold .epl-featured-image) {
    /*height: calc(100vh - 90px - 7vh);*/
}

.epl-featured-container {
    width: 100%;
    display: table;
}

.epl-featured-image {
    width: 65%;
    background-position: 50%;
    background-size: cover;
    background-repeat: no-repeat;
    display: table-cell;
}

.epl-featured-image a {
    display: block;
}

.epl-featured-meta {
    position: relative;
    width: 35%;
    background: #011d2d;
    vertical-align: middle;
    text-align: center;
    padding: 30px;
    display: table-cell;
    height: 83vh;
}

.epl-featured-meta .epl-featured-cat {
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;
    font-size: 20px;
    padding-bottom: 10%;
}

.epl-featured-meta .epl-featured-title {
    padding-bottom: 5%;
    border-bottom: 3px solid #fff;
    color: #fff;
}

.epl-featured-meta .epl-featured-contact {
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 10% 0 5% 0;
}
.epl-featured-meta .epl-featured-contact .epl-featured-contact-agent,
.epl-featured-meta .epl-featured-contact .epl-featured-contact-inspection,
.epl-featured-meta .epl-featured-contact .button-inspect-re {
    display: inline-block;
    padding: 10px 15px;
    text-decoration: none;
    border-radius: 3px;
    width: 65%;
}
.epl-featured-meta .epl-featured-contact .epl-featured-contact-agent {
    color: #fff;
    background: none;
    border: 1px solid #fff;
    transition: all 0.3s ease-in 0s;
}
.epl-featured-meta .epl-featured-contact .epl-featured-contact-agent:hover {
    opacity: 0.7;
    transition: all 0.3s ease-in 0s;
}
.epl-featured-meta .epl-featured-contact .epl-featured-contact-inspection:hover,
.epl-featured-meta .epl-featured-contact .button-inspect-re:hover  {
    opacity: 0.9;
    transition: all 0.3s ease-in 0s;
    color: #fff;
    border: 1px solid #fff;
}
.epl-featured-meta .epl-featured-contact .epl-featured-contact-inspection,
.epl-featured-meta .epl-featured-contact .button-inspect-re {
    background: #103b52;
    color: #fff;
    border: 1px solid #fff;
    transition: all 0.3s ease-in 0s;
    margin-top: 30px;
    text-transform: uppercase;
}
.epl-featured-meta .epl-featured-contact .epl-featured-contact-inspection form,
.epl-featured-meta .epl-featured-contact .button-inspect-re form {
    margin: 0!important;
}
.epl-featured-meta .epl-featured-contact .epl-featured-contact-inspection input,
.epl-featured-meta .epl-featured-contact .button-inspect-re input {
    background: none;
    color: #333;
    transition: all 0.3s ease-in 0s;
    padding: 0;
    font-size: 20px;
}
.epl-featured-meta .epl-featured-contact .epl-featured-contact-inspection input:hover,
.epl-featured-meta .epl-featured-contact .button-inspect-re input:hover {
    color: #fff;
    transition: all 0.3s ease-in 0s;
}
.epl-featured-meta .epl-featured-price {
    color: #fff;
}

.epl-featured-meta .pricing {
    padding-bottom: 5%;
} 

.epl-featured-meta .pricing .page-price {
    font-size: 36px;
}
.epl-featured-meta .pricing .under-offer-status {
    color: #dab072;
}
.epl-featured-meta .item-street {
    font-size: 45px;
}
.epl-featured-meta .entry-title-sub {
    font-size: 15px;
    display: block;
    margin: 10px 0; 
}
.epl-featured-meta .rec-custom-icon-text,
.epl-property-single.epl-enfold-single .rec-custom-icon-text  {
    display: inline-block;
    padding: 0 5px;
}

.epl-inspection-times-heading {
    text-align: center;
}
.epl-property-single.epl-enfold-single .home-open-wrapper {
    margin: 0;
    text-align: center; 
}
.epl-property-single.epl-enfold-single .home-open-date {
    list-style: none;
    border: 1px solid #d8d8d8;
    border-radius: 3px;
    display: inline-block;
    max-width: 25%;
    margin: 10px;
    padding: 5px; 
    text-align: center;
}
.epl-property-single.epl-enfold-single .epl_inspection_calendar {
    color: #000;
}
.epl-property-single.epl-enfold-single .epl_inspection_calendar:hover {
    text-decoration: none;
    color: #dab072;
}
.epl-property-single.epl-enfold-single .enfold-inspection {
    padding: 10px;
}
.epl-property-single.epl-enfold-single .enfold-inspection span {
    display: block;
}
.epl-property-single.epl-enfold-single .enfold-day,
.epl-property-single.epl-enfold-single .enfold-day-mobile {
    padding: 20px 0px 25px;
}
.epl-property-single.epl-enfold-single .enfold-inspection .enfold-day-mobile {
    display: none;
}
.epl-property-single.epl-enfold-single .enfold-date {
    font-size: 28px;
    font-weight: bold;
}
.epl-property-single.epl-enfold-single .enfold-month {
    padding-bottom: 30px;
    color: #9b9b9b;
}
.epl-property-single.epl-enfold-single .epl-tab-wrapper.tab-wrapper {
    margin-top: 50px;
    overflow: hidden;
}
.epl-property-single.epl-enfold-single .rec-description {
    width: 50%;
    display: inline-block;
    float: left;
    overflow: hidden;
}
.epl-property-single.epl-enfold-single .rec-cat,
.epl-property-single.epl-enfold-single .rec-desc-heading {
    color: #9b9b9b;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.epl-property-single.epl-enfold-single .rec-description-right p {
    margin: 0;
    color: #000;
}
.epl-property-single.epl-enfold-single .entry-title {
    line-height: 1.5em;
    font-size: 36px;
    margin: 10px 0;
}
.epl-property-single.epl-enfold-single .rec-description-left {
    padding-right: 60px;
    box-sizing: border-box;
}
.epl-property-single.epl-enfold-single .epl-property-featured-icons {
    padding: 20px 0 40px;
    margin-bottom: 40px;
    border-bottom: 1px solid #efefef;
}
.rec-custom-icon-text .rec-icon-value,
.rec-custom-icon-text .rec-icon-label {
    vertical-align: top;
    color: #aaa;
}
.epl-property-single.epl-enfold-single .rec-extra-features {
    padding-top: 20px;
    list-style: none;
    margin: 0;
}
.epl-property-single.epl-enfold-single .rec-extra-features-list {
    margin: 0;
    border-top: 1px solid #efefef;
    padding: 10px 0;
}
.epl-property-single.epl-enfold-single .rec-extra-features-list:last-child {
    border-bottom: 1px solid #efefef;
}
.epl-property-single.epl-enfold-single .rec-feature-label, 
.epl-property-single.epl-enfold-single .rec-feature-value {
    display: inline-block;
}
.epl-property-single.epl-enfold-single .rec-feature-label {
    width: 20%;
    color: #9b9b9b;
}
.epl-property-single.epl-enfold-single .rec-agents-section {
    background: #f8f8f9;
    margin-top: 40px;
    padding-bottom: 100px;
}
.epl-property-single.epl-enfold-single .epl-author-box-outer-wrapper {
    background: transparent;
    margin: 0;
    padding: 0;
}
.epl-property-single.epl-enfold-single .rec-agents-section-label {
    text-align: center;
    padding: 40px 0;
    text-transform: uppercase;
}
.epl-property-single.epl-enfold-single .rec-agents-section-label-2 {
    text-align: center;
    font-size: 36px;
    color: #000;
    line-height: 1;
}
.epl-property-single.epl-enfold-single .epl-author-box-container {
    max-width: 540px;
    margin: 60px auto;
    background: #fff;
    border: 1px solid #efefef;
}
.epl-property-single.epl-enfold-single .epl-author-box.epl-author-details {
    min-width: 150px;
    padding-right: 0;
    width: 70%;
    padding: 40px;
}
.epl-property-single.epl-enfold-single .epl-author-box.epl-author-image {
    padding: 0;
}
.epl-property-single.epl-enfold-single .rec-agents-contact-button {
    text-align: center;
}
.epl-property-single.epl-enfold-single .epl-author-box.epl-author-image img {
    width: 100%;
    display: block;
}  
.epl-property-single.epl-enfold-single .rec-agents-contact-button a,
.contact-popup .wpcf7-submit {
    background: black;
    padding: 15px 30px;
    text-transform: uppercase;
    color: #fff;
    border-radius: 5px;
    transition: all 0.3s ease-in-out 0s;
}
.epl-property-single.epl-enfold-single .rec-agents-contact-button a:hover,
.epl-property-single.epl-enfold-single .contact-popup .wpcf7-submit:hover,
.contact-popup .wpcf7-submit:hover {
    background: #aaa; 
    text-decoration: none;
    transition: all 0.3s ease-in-out 0s;
}
.epl-property-single.epl-enfold-single .enfold-property-gallery {
    overflow: hidden;
    margin-bottom: 60px;
}
.epl-property-single.epl-enfold-single .enfold-property-gallery-item {
    list-style-type: none;
    box-sizing: border-box;
    overflow: hidden;
}
.epl-property-single.epl-enfold-single .enfold-property-gallery-item:nth-child(-n+5) {
    width: 48.26%;
    display: inline-block;
}
.epl-property-single.epl-enfold-single .enfold-property-gallery-item:nth-child(n+5) {
    width: 23.19%;
    display: inline-block;
}
.epl-property-single.epl-enfold-single .enfold-property-gallery-item a,
.epl-property-single.epl-enfold-single .enfold-property-gallery-item a:hover {
    overflow: hidden;
}
.rec-similar-listings {
    overflow: hidden;
    margin-top: 20px;
}
.epl-property-single.epl-enfold-single .epl-inspection-times,
.epl-property-single.epl-enfold-single .enfold-description-tabs,
.epl-property-single.epl-enfold-single .enfold-property-gallery,
.epl-property-single.epl-enfold-single .epl-tab-wrapper.tab-wrapper,
.epl-property-single.epl-enfold-single .rec-video-tab,
.epl-property-single.epl-enfold-single .epl-tab-section,
.epl-property-single.epl-enfold-single .rec-similar-listings-section {
    max-width: 75%;
    margin-left: auto;
    margin-right: auto;
}
.epl-property-single.epl-enfold-single .enfold-description-tabs {
    margin: 60px auto 0;
    padding: 60px 0;
    border-top: 1px solid #eee;
    text-align: center;
    text-transform: uppercase;
}
/*.enfold-description-tabs.fixed {
    position: fixed;
}*/
.epl-property-single.epl-enfold-single .enfold-description-tabs li {
    list-style-type: none; 
    display: inline-block;
    width: 24%;
    box-sizing: border-box;
    margin: 0;
}
.epl-property-single.epl-enfold-single .enfold-description-tabs a {
    color: #000;
}
.epl-property-single.epl-enfold-single .enfold-description-tabs a:hover {
    text-decoration: none;
    color: inherit;
}
.epl-property-single.epl-enfold-single .rec-video-tab {
    margin: 60px auto;
}

/** Fixed tabs */

.epl-property-single.epl-enfold-single .epl-fixit {
    top: 37px;
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
}
.epl-property-single.epl-enfold-single .epl-fixit {
    position: fixed;
    width: 100%;
    z-index: 9999;
    max-width: 100%;
    margin: 40px 0 0;
    background: white;
    padding: 10px;
}
.epl-property-single.epl-enfold-single .epl-fixit li {
    width: auto;
    padding: 2px 20px;
}

/** Contact form popup */
.contact-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 500px;
  margin: 60px auto 20px;
}
.contact-popup h2 {
    background: #eee;
    padding: 15px 5px;
    text-align: center;
}
.contact-popup textarea, 
.contact-popup input {
    margin-bottom: 10px !important;
}
.contact-popup input {
    display: inline-block !important;
}
.contact-popup textarea {
    max-height: 80px; 
}


@media screen and (max-width: 900px) {
    .template-single-blog main,
    .epl-enfold-teplate-blog main {
        padding-top: 20px;
    }
    .epl-featured-image, 
    .epl-featured-meta {
        display: block;
        width: 100%;
    }
    .epl-featured-image {
        height: 350px;
    }
    .epl-featured-meta {
        padding: 20px;
        background: none;
        height: auto;
    }
    .epl-featured-meta .epl-featured-cat,
    .epl-featured-meta .epl-featured-title,
    .epl-featured-meta .epl-featured-price {
        color: inherit;
    }
    .epl-featured-meta .epl-featured-cat,
    .epl-featured-meta .pricing .page-price {
        padding-bottom: 25px;
        font-size: inherit;
    }
    .epl-featured-meta .item-street {
        font-size: 26px;
    }
    .epl-featured-meta .epl-featured-title {
        border-bottom: none;
        padding: 0;
    }
    .epl-featured-meta .epl-featured-contact {
        padding: 0 0 20px;
    }
    .epl-featured-meta .epl-featured-contact .epl-featured-contact-agent {
        color: #444;
        border: 1px solid #444;
    }
    .epl-featured-meta .epl-featured-contact .epl-featured-contact-agent,
    .epl-featured-meta .epl-featured-contact .epl-featured-contact-inspection,
    .epl-featured-meta .epl-featured-contact .button-inspect-re {
        width: 85%;
    }
    .epl-featured-meta .epl-featured-contact .epl-featured-contact-inspection,
    .epl-property-single.epl-enfold-single .enfold-description-tabs {
        display: none;
    }
    .epl-property-single.epl-enfold-single .enfold-property-gallery-item:nth-child(-n+5) {
        width: 100%;
    }
    .epl-property-single.epl-enfold-single .enfold-property-gallery,
    .epl-property-single.epl-enfold-single .enfold-property-gallery-item {
        margin: 0;
    }
    .epl-property-single.epl-enfold-single .epl-inspection-times {
        overflow: hidden;
    }
    .epl-property-single.epl-enfold-single .home-open-date {
        max-width: 100%;
        display: block;
        margin: 10px 0;
    }
    .epl-property-single.epl-enfold-single .enfold-inspection {
        padding: 0;
    }
    .epl-property-single.epl-enfold-single .enfold-inspection span {
        display: inline-block;
        padding: 0 2px;
    }
    .epl-property-single.epl-enfold-single .enfold-property-gallery-item:nth-child(n+5) {
        width: 32.33%; 
        padding: 5px;
    }
    .epl-property-single.epl-enfold-single .epl-tab-wrapper.tab-wrapper {
        margin-top: 20px;
    }
    .epl-property-single.epl-enfold-single .rec-description {
        width: 100%;
        display: block;
    }
    .epl-property-single.epl-enfold-single .rec-description-left {
        padding-right: 0;
    }
    .epl-property-single.epl-enfold-single .entry-title {
        font-size: 24px;
    }
    .epl-property-single.epl-enfold-single .epl-property-featured-icons {
        padding: 20px 0;
        margin-bottom: 20px;
        border-bottom: none;
    }
    .epl-property-single.epl-enfold-single .rec-desc-bottom {
        display: none;
    }
    .epl-property-single.epl-enfold-single .rec-agents-section {
        margin-top: 20px;
        padding-bottom: 40px;
    }
    .epl-property-single.epl-enfold-single .rec-agents-section-label {
        padding: 20px 0;
    }
    .epl-property-single.epl-enfold-single .epl-author-box-container {
        margin: 30px auto;
    }
    .epl-property-single.epl-enfold-single .epl-author-box.epl-author-details {
        padding: 15px;
    }
    .epl-property-single.epl-enfold-single .epl-author-image a {
        display: block;
    }
    .rec-similar-listings .epl-property-blog.epl-blog-enfold {
        padding: 5px;
    }
    .rec-similar-listings .epl-featured-image {
        height: auto;
    }
    .epl-featured-meta .rec-custom-icon-text, 
    .epl-property-single.epl-enfold-single .rec-custom-icon-text {
        padding: 0 4px;
    }
    .epl-property-single.epl-enfold-single .epl-inspection-times, 
    .epl-property-single.epl-enfold-single .enfold-description-tabs,
    .epl-property-single.epl-enfold-single .enfold-property-gallery, 
    .epl-property-single.epl-enfold-single .epl-tab-wrapper.tab-wrapper, 
    .epl-property-single.epl-enfold-single .rec-video-tab, 
    .epl-property-single.epl-enfold-single .epl-tab-section, 
    .epl-property-single.epl-enfold-single .rec-similar-listings-section {
        max-width: 100%;
    }
    .epl-property-single.epl-enfold-single .rec-feature-label {
        width: 30%;
    }
}

@media only screen and (max-width: 550px) {
    .epl-property-single.epl-enfold-single .enfold-inspection .enfold-day-mobile {
        display: inline-block;
    }
    .epl-property-single.epl-enfold-single .enfold-inspection .enfold-day {
        display: none;
    }
}